newSWFPrebuiltClip_fromFile(3)

NAME
newSWFPrebuiltClip_fromFile - load SWF file which can be used as a MovieClip

SYNOPSIS
#include <ming.h>

SWFPrebuiltClip newSWFPrebuiltClip_fromFile(const char *filename);

PARAMETERS

const char *filename
    Not Documented.

DESCRIPTION
Load SWF file which can be used as a MovieClip.